.clear {
	clear: both;
}

body {
	padding-top: 69px;
}

.navbar {
	background-color: #001429;
	background-image: none;
	border-bottom: 0;
	margin-bottom: 0;
}

.navbar-brand {
	color: #FFF;
	font-family: 'Roboto', 'Arial', sans-serif;
	font-size: 47px;
	height: 69px;
	line-height: 69px;
	padding: 0;
	font-weight: 900;
	cursor:pointer;
}

.navbar-brand:hover,.navbar-brand:focus {
	color: #FFF;
}

.navbar-nav li a {
	color: #FFF;
	font-size: 20px;
	font-family: 'Roboto', 'Arial', sans-serif;
	font-weight: 500;
	padding: 36px 20px 13px;
	line-height: 20px;
	cursor:pointer;
}

.navbar-nav li.active a,.navbar-nav li a:hover {
	background-color: #091E33;
}

@media ( min-width :901px) {
	.container {
		width: 900px;
	}
}

#cover {
	background-color: #3498DB;
	padding-top: 120px;
	padding-bottom: 120px;
}

#about {
	background-color: #FFF;
	padding-top: 100px;
	padding-bottom: 55px;
}

#about p {
	font-family: 'Roboto', 'Arial';
	font-weight: 300;
	letter-spacing: -0.2px;
}
#about p:first-child {
	margin-top:-6px;
}

#portfolio {
	background-color: #2C3E50;
	padding-top: 50px;
	padding-bottom: 50px;
}

#contact {
	background-color: #2980B9;
	height: 500px;
}

#cover-container {
	width: 560px;
	margin-left: auto;
	margin-right: auto;
}

#circle {
	float: left;
	width: 250px;
	height: 250px;
	background: #FFF;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

#triangle-down {
	margin-left: -25px;
	margin-right: 20px;
	float: left;
	width: 0;
	height: 0;
	border-left: 125px solid transparent;
	border-right: 125px solid transparent;
	border-top: 250px solid #FFF;
	float: left;
}

#rectangle {
	float: left;
	width: 65px;
	height: 250px;
	background: #FFF;
}

#photo-wrap {
	max-width: 250px;
	max-height: 250px;
	height: 100%;
	width: 100%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	border: 5px solid #2980B9;
	overflow:hidden;
}
#photo {
	height: 100%;
	width: 100%;
	max-height:240px;
	max-width:240px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	overflow:hidden;
}
#photo img{
	width:100%;
	max-width:100%;
}

#fa-container {
	margin-top: 15px;
}

#fa-container a {
	margin-left: 25px;
}

#fa-container a i {
	color: #3498DB;
	font-size: 40px;
	vertical-align: middle;
	display: inline-block;
	line-height: 40px;
	height: 40px;
	cursor: pointer;
}

#fa-container a:hover i {
	color: #2C3E50;
}

#fa-container a:first-child {
	margin-left: 0;
}

#fa-container #cv-link i {
	font-weight: 900;
	font-style: normal;
	font-family: 'Roboto', 'Arial';
}

#messages {
	height: 35px;
	margin-top: 10px;
}

#messages span {
	display: none;
	color: #2C3E50;
	font-weight: 500;
	font-size: 20px;
	line-height: 35px;
	font-family: 'Roboto', 'Arial';
}

#em-link:hover   ~ #messages #em-txt,#li-link:hover   ~ #messages #li-txt,#twt-link:hover 
	 ~ #messages #twt-txt,#cv-link:hover   ~ #messages #cv-txt {
	display: block;
}

#portfolio .row {
	margin-bottom: 30px;
}

#portfolio .row:last-child {
	margin-bottom: 0px;
}

.project-thumb {
	height: 170px;
	padding: 15px;
	cursor: pointer;
	position: relative;
	
	background-repeat: no-repeat;
        background-position: center;
	
	-webkit-transition: background 250ms linear;
        -ms-transition: background 250ms linear;
        -moz-transition: background 250ms linear;
        -o-transition: background 250ms linear;
        transition: background 250ms linear;
}

.project-thumb .comp {
	color: #FFF;
	font-family: 'Roboto', 'Arial';
	font-weight: 500;
	position: absolute;
	right: 15px;
	bottom: 15px;
	font-size: 13px;
}

.project-thumb .heading,.project-thumb .sub-heading {
	color: #FFF;
	display: block;
	/*text-shadow: 1px 1px #888;*/
	font-family: 'Roboto', 'Arial';
}

.project-thumb .heading {
	font-weight: 700;
	text-transform: uppercase;
}

.project-thumb .sub-heading {
	font-weight: 500;
}

.project-thumb.big .heading {
	font-size: 40px;
	line-height: 40px;
	margin-bottom: 5px;
}

.project-thumb.big .sub-heading {
	font-size: 24px;
	line-height: 29px;
}

.project-thumb.small .heading {
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 5px;
}

.project-thumb.small .sub-heading {
	font-size: 16px;
	line-height: 20px;
}

.blackout {
	height: 100%;
	width: 100%;
	background-color: #001429;
	position: fixed;
	left: 0;
	top: 0;
	opacity: 0.7;
	z-index: 9000;
}

#popup {
	display: none;
	height: 520px;
	width: 900px;
	background-color: #34495E;
	position: fixed;
	left: 50%;
	margin-left: -450px;
	top: 50%;
	margin-top: -260px;
	z-index: 9999;
	padding: 20px;
}

#popup h1 {
	color: #FFF;
	font-family: 'Roboto', 'Arial';
	font-size: 20px;
	line-height: 20px;
	font-weight: 500;
	margin: 0;
	margin-bottom: 25px;
}

#popup p {
	color: #FFF;
	font-family: 'Roboto', 'Arial';
	font-size: 14px;
	line-height: 20px;
	font-weight: 300;
	margin: 0;
}

#popup #tech-logos {
	position: absolute;
	left: 20px;
	bottom: 20px;
}

#popup #tech-logos img {
	margin-right: 10px;
}

#popup .row.screens {
	margin-left: -8px;
	margin-right: -8px;
	margin-bottom: 15px;
}

#popup .row.screens .col-xs-6 {
	padding-left: 8px;
	padding-right: 8px;
}

#popup #close-link{
	position:absolute;
	right:-5px;
	top:-5px;
	cursor:pointer;
}
#popup #close-link img{
	background-color:#34495E;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}
#popup #web-link{
	position:absolute;
	left:20px;
	bottom:65px;
	color:#fff;
	font-family:'Roboto','Arial';
	font-weight:500;
}
#popup #web-link a{
	color:#FFF;
	font-family:'Roboto','Arial';
	font-weight:300;
	font-style: italic;
}
#popup #web-link a:hover, #popup #web-link a:focus{
	font-style: italic;
}

@media ( max-width :992px) {
	#photo {
		margin-left: auto;
		margin-right: auto;
		width: 250px;
		display: block;
		margin-bottom: 25px;
	}
	#about {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	#cover {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	#circle {
		height: 125px;
		width: 125px;
	}
	#triangle-down {
		margin-left: -10px;
		margin-right: 10px;
		border-left: 62.5px solid transparent;
		border-right: 62.5px solid transparent;
		border-top: 125px solid #FFF;
		float: left;
	}
	#rectangle {
		float: left;
		width: 32.5px;
		height: 125px;
		background: #FFF;
	}
	#cover-container {
		width: 283px;
	}
}

@media ( max-width :400px) {
	#about {
		padding-top: 25px;
		padding-bottom: 25px;
	}
}

@media ( max-width :275px) {
	#photo {
		width: 100%;
		display: block;
	}
}